Bug 891357 - [abrt] gnote-3.6.1-1.fc18: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnote-3.6.1-1.fc18: Process /usr/bin/gnote was killed by signal 11 (SI...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnote
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dd2188c2a54184fa11d406181d0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-02 17:17 UTC by Tim Waugh
Modified: 2014-02-05 14:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 14:19:36 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (18.52 KB, text/plain)
2013-01-02 17:17 UTC, Tim Waugh
no flags Details
File: build_ids (4.80 KB, text/plain)
2013-01-02 17:17 UTC, Tim Waugh
no flags Details
File: cgroup (129 bytes, text/plain)
2013-01-02 17:17 UTC, Tim Waugh
no flags Details
File: core_backtrace (1.26 KB, text/plain)
2013-01-02 17:17 UTC, Tim Waugh
no flags Details
File: dso_list (12.70 KB, text/plain)
2013-01-02 17:18 UTC, Tim Waugh
no flags Details
File: environ (1.46 KB, text/plain)
2013-01-02 17:18 UTC, Tim Waugh
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-02 17:18 UTC, Tim Waugh
no flags Details
File: maps (59.48 KB, text/plain)
2013-01-02 17:18 UTC, Tim Waugh
no flags Details
File: open_fds (389 bytes, text/plain)
2013-01-02 17:18 UTC, Tim Waugh
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-01-02 17:18 UTC, Tim Waugh
no flags Details
File: var_log_messages (276 bytes, text/plain)
2013-01-02 17:18 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2013-01-02 17:17:50 UTC
Description of problem:
I closed the application.

Version-Release number of selected component:
gnote-3.6.1-1.fc18

Additional info:
backtrace_rating: 3
cmdline:        gnote
executable:     /usr/bin/gnote
kernel:         3.6.10-4.fc18.x86_64
remote_result:  NOTFOUND
uid:            1001

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 ??
 #1 ~RefPtr at /usr/include/glibmm-2.4/glibmm/refptr.h:208
 #2 gnote::NoteLinkWatcher::~NoteLinkWatcher at watchers.hpp:164
 #4 map_delete_all_second<std::map<std::basic_string<char>, gnote::NoteAddin*> > at sharp/map.hpp:66
 #5 gnote::AddinManager::~AddinManager at addinmanager.cpp:87
 #6 gnote::NoteManager::~NoteManager at notemanager.cpp:170
 #7 gnote::Gnote::~Gnote at gnote.cpp:73
 #9 g_datalist_clear at gdataset.c:277
 #11 ~RefPtr at /usr/include/glibmm-2.4/glibmm/refptr.h:208

Comment 1 Tim Waugh 2013-01-02 17:17:53 UTC
Created attachment 671569 [details]
File: backtrace

Comment 2 Tim Waugh 2013-01-02 17:17:55 UTC
Created attachment 671570 [details]
File: build_ids

Comment 3 Tim Waugh 2013-01-02 17:17:57 UTC
Created attachment 671571 [details]
File: cgroup

Comment 4 Tim Waugh 2013-01-02 17:17:59 UTC
Created attachment 671572 [details]
File: core_backtrace

Comment 5 Tim Waugh 2013-01-02 17:18:01 UTC
Created attachment 671573 [details]
File: dso_list

Comment 6 Tim Waugh 2013-01-02 17:18:03 UTC
Created attachment 671574 [details]
File: environ

Comment 7 Tim Waugh 2013-01-02 17:18:06 UTC
Created attachment 671575 [details]
File: limits

Comment 8 Tim Waugh 2013-01-02 17:18:08 UTC
Created attachment 671576 [details]
File: maps

Comment 9 Tim Waugh 2013-01-02 17:18:10 UTC
Created attachment 671577 [details]
File: open_fds

Comment 10 Tim Waugh 2013-01-02 17:18:12 UTC
Created attachment 671578 [details]
File: proc_pid_status

Comment 11 Tim Waugh 2013-01-02 17:18:14 UTC
Created attachment 671579 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2013-12-21 10:08:51 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 14:19:39 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.